._wf-section {
  padding: 50px 25px;
}

._wf-section.is--cta-strip {
  background-color: #1d3d6e;
  color: #fff;
}

._wf-button-cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._wf-phone-cta__icon {
  width: 28px;
  margin-right: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

._wf-button {
  padding: 12px 40px;
  border-radius: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#093b96), to(#153667));
  background-image: linear-gradient(180deg, #e333067, #153667);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Avenir Light Pro', 'Verdana', sans-serif;
  font-size: 18px;
  font-weight: 700;
}

._wf-button:hover {
  opacity: 0.9;
}

._wf-button.is--light {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #fff;
  background-image: none;
  -webkit-transition-property: all;
  transition-property: all;
  color: #1d3d6e;
  font-size: 16px;
}

._wf-button.is--light:hover {
  background-color: hsla(221.6, 49.78%, 97.35%, 1.00);
}

._wf-button-cta__text {
  margin-right: 10px;
  font-family: 'Avenir Light Pro', 'Verdana', sans-serif;
  font-size: 25px;
  line-height: 1.2;
}

@media (max-width: 991px) {
  ._wf-button-cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._wf-phone-cta__icon {
    margin-right: 0px;
  }
  ._wf-button-cta__text {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    text-align: center;
  }
}
